@charset "UTF-8";
/*=======================================================
LOWER_MV
=======================================================*/
/* ヘッダー下タイトル */
.bl_lower_mv {
  padding-top: 44px;
}

.bl_lower_mv_ttl span {
  padding-top: 8px;
  line-height: 1.4;
}

.bl_lower_mv_ttl span::after {
  bottom: 4px;
}

.bl_lower_mv_ttl::before, .bl_lower_mv_ttl::after {
  content: "";
}

.bl_lower_mv_ttl::before {
  background: url(../images/information/icon_news01.png) top center/contain no-repeat;
  margin-right: 64px;
  width: 72px;
  height: 72px;
}

.bl_lower_mv_ttl::after {
  background: url(../images/information/icon_news02.svg) top center/contain no-repeat;
  margin-left: 64px;
  width: 82px;
  height: 72px;
}

@media screen and (max-width: 750px) {
  .bl_lower_mv {
    padding-top: 50px;
  }
  .bl_lower_mv_ttl span {
    padding-top: 1px;
  }
  .bl_lower_mv_ttl span::after {
    bottom: 1px;
  }
  .bl_lower_mv_ttl::before {
    width: 80px;
    height: 80px;
  }
  .bl_lower_mv_ttl::after {
    width: 90px;
    height: 80px;
  }
}
/*=======================================================
一覧
=======================================================*/
.bl_info .ly_cont_inner {
  padding: 24px 0 64px;
}

/*=======================================================
詳細
=======================================================*/
.ly_info .ly_cont_inner {
  padding: 43px 0 64px;
}
.ly_info .ly_cont_side .el_btn {
  width: 150px;
  height: 42px;
  margin: 0 auto;
  padding-left: 24px;
}

/* 記事ページ */
.bl_post_ttl {
  margin-bottom: 17px;
  padding: 7px 18px 12px;
  line-height: 1.3335;
  color: #222;
  background: #F1F5F9;
  font-size: 24px;
  border-top: 3px solid #93CF30;
}

.bl_post_header {
  display: flex;
  align-items: center;
  gap: 33px;
  margin-bottom: 16px;
}

.bl_post_date {
  font-size: 14px;
  letter-spacing: 0;
}

@media screen and (max-width: 750px) {
  .ly_info .ly_cont_inner {
    padding: 48px 0 80px;
  }
  .ly_info .ly_cont_side .el_btn {
    width: 230px;
    height: 60px;
  }
  .ly_info .ly_cont_side .el_btn::after {
    margin-left: 24px;
  }
  /* 記事ページ */
  .bl_post_ttl {
    margin-bottom: 15px;
    padding: 20px;
    font-size: 34px;
  }
  .bl_post_header {
    gap: 8px 16px;
  }
  .bl_post_date {
    font-size: 22px;
  }
}